genesis

[2.2.5] - 2015-12-17

Requires WordPress 4.3.0.

Fixed